include mixins
+navbar


.row

    .p-5.col-lg-6
        h1 INSERTAR IMAGEN
        p.mb-3
            | Ingrese los datos necesarios para subír una imagen al servidor:

        form(action='/upload' method='post' encType="multipart/form-data")
            //- form(action='/imagen' method='post')
            input(type='hidden' value=token name='input_token' id='input_token')
            //- .form-group
                //- input.form-control(type='text' placeholder='Ingrese id del usuario' name='id' value='5edbd0615ee1b82130bb1d8e')
            
            .form-group
                //- input#form11.form-control(type='text' placeholder='Ingrese ID' name='id')
                select#cars(name='id')
                    - if (typeof(usuarios) !== 'undefined'){
                        for usuario in usuarios
                            option(value= usuario.id) #{usuario.email}
                    - }
            
            .form-group
                //- input.form-control(type='text' placeholder='Ingrese tipo(usuarios o productos)' name='tipo' value='usuarios')
                select#cars(name='tipo')
                    option(value= 'usuarios') Usuarios
                    option(value= 'productos') Productos

            .form-group
                input.form-control(type='file' name='archivo')

            button.btn.btn-primary(type='submit') Submit


script.
    token = window.localStorage.getItem(window.localStorage.getItem('user_email'));
    var token_input = document.getElementById('input_token');
    token_input.value = token;

+footer